name = "XU2-Patcher"
filename = "XU2-Patcher-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ea2b00643c7758713a103b028eaf2d51cf5cf6e2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6596160
project-id = 1016395
